Date:	Sat, 16 Dec 1995 06:38:59 -1000
From:	dgomberg@ednet1.osl.or.gov (David Gomberg)
Message-Id: <4ausn3$3nd@ednet1.osl.or.gov>
Organization: Eastern Oregon State College
Subject: Looking for Rob Cembalest


Has anyone got a current phone number, address, or general
location for Rob these days??

If so, please email me.

Thanks!
-- 
David Gomberg                             phone 503-996-3083
Box 113, Neotsu Oregon 97364 USA          fax   503-994-9692


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


